.main-page{
  background: rgb(121, 101, 83);
	width: 100%;
	height: 100%;
}

.title-link p{
	color: rgb(204, 174, 5);
	text-align: left;
	font-size: 100%;
}

.gold-text{
  color: rgb(255, 166, 0);
	text-align: left;
	font-size: 100%;
}

.pad-top{
    padding-top: 3em;
}


.vs{
    outline: none;
    font-size: 4rem;
    font-family: 'Arvo', cursive;
    font-weight: 500;
    color: #DA0463;
    text-shadow: 3px 0 #DBEDF3;
    width: 1em;
    height: 1em;
    text-align: center;
    margin: auto;


}
.score{
    outline: none;
    font-size: 2rem;
    font-family: 'Arvo', cursive;
    font-weight: 500;
    color: #DA0463;
    text-shadow: 3px 0 #DBEDF3;
    text-align: center;
    width: 1em;
    height: 1em;
    margin: auto;
}
.win{
    outline: none;
    font-size: 1.5em;
    font-family: 'Arvo', cursive;
    font-weight: 500;
    color: #fff;
    text-shadow: 3px 0 rgb(100, 100, 100);
    text-align: center;
    margin: auto;
    transform:  rotate(-20deg);
    background-color: rgb(1, 219, 1);
    border: 3px solid #404B69;
}
.draw{
    outline: none;
    font-size: 1.5em;
    font-family: 'Arvo', cursive;
    font-weight: 500;
    color: #fff;
    text-shadow: 3px 0 rgb(100, 100, 100);
    text-align: center;
    text-align: center;
    margin: auto;
    transform:  rotate(-20deg);
    background-color: rgb(181, 81, 190);
    border: 3px solid #404B69;
}

.selected{
  /* background: grey; */
	text-align: left;
	font-size: 100%;
  border-radius: 10%;
}
.selected:hover{
  text-align: left;
  font-size: 100%;
  border-radius: 10%;
      
  }
  
.logo{
  width: 1em;
  background-image: url(/img/logo1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 7px;
}